*
{
    padding: 0px;
    margin: 0px;
}
body
{
	background: #EEE;	
    font-size: 14px;
}
hr
{
    -webkit-margin-before: 0.5em;
    -webkit-margin-after: 0.5em;    
}
h1
{
    text-align: center;
	color: #5ecaff;
	font-size: 28px;
	text-transform: uppercase;
	font-family: Quicksand, sans-serif;
	font-weight: 400;
	padding: 0;
	margin: 0 0 20px 0;
}
a
{
    cursor: pointer;
    color: #29B8FF;
}
img
{
	border:none;
}
input, label
{
    display: inline-block;
}
input[type="submit"]
{
    padding: 0px 5px;
}

.clear_408
{
    clear:both;
}
.clear_3_white
{
    clear: both;
    height: 3px;
    width: 100%;
    background-color: white;
}
.clear_3_transparent
{
    clear: both;
    height: 3px;
    width: 100%;
    background-color: transparent;
}

.flash_408_out
{
    position: absolute;
    width: 100%;
    height: 40px;
}

.flash_408
{
    border-radius: 10px;
    padding: 12px 0px;
    width: 800px;
    margin: 0px auto;
    box-shadow: 0px 5px 20px black;
}

.flash_408 p
{
    width: 700px;
    height: 16px;
    overflow: hidden;
    display: block;
    float: left;
    margin-left: 10px;
    font-size: 14px;
}
.flash_408 .close_flash
{
    display: block;
    float: right;
    width: 16px;
    background-image: url(../img/site/flash_close.png);
    height: 16px;
    margin-left: 50px;
    margin-right: 10px;
}

#container_408 
{
    background-repeat: repeat-x;
    background-color: #003;
    background-image: url(../img/site/bg.jpg);
    display: block;
    width: 100%;
}

#content_408
{
    background-color: transparent;
    width: 1000px;
    margin: 0px auto;
}

#header_top
{
    background-color: #1D1D49;
    width: 1000px;
}
#header_sports
{
    background-color: white;
    width: 1000px;
}
#header_navigate
{
    background-image: url(../img/site/menubtm.gif);
    width: 1000px;
    height: 24px;
    text-align: left;
}

#header_navigate form input
{
    padding: 0px 5px;
    margin-left: 5px;
    font-size: 10px;
}
#header_navigate form input[type='submit']
{
    font-size: 12px;
}
#header_navigate_find_sport
{
    background-color: transparent;
    display: block;
    float: left;
    margin-top: 2px;
    padding-left: 15px;
    text-align: left;
    font-size: 12px;
    color: white;
}
#header_navigate_back_to_home
{
    background-color: transparent;
    display: block;
    float: right;
    margin-top: 2px;
    padding-right: 15px;
    font-size: 12px;
    color: white;
}

#header_top_logo
{
    display: block;
    float: left;
    background-image: url(../img/site/title.jpg);
    width: 200px;
    height: 68px;
    margin: 10px 15px 0px 15px;
}
#header_top_menu
{
    background-color: transparent;
    float: right;
    display: block;
    padding-left: 100px;
    padding-right: 15px;
}
#header_top_menu_login
{
    height: 50px;
    text-align: right;
    font-size: 12px;
}
#header_top_menu_menu
{
    background-color: transparent;
    display: block;
    height: 28px;
    overflow: hidden;
}

#header_top_menu_login form
{
    margin-top: 7px;
}
#header_top_menu_login a
{
    line-height: 22px;
    display: inline-block;
    margin: 0px 0px 0px 10px;
}
#header_top_menu_login p
{
    height: 22px;
    color: white;
    font-size: 14px;
    margin: 5px 0px 0px 0px;
}
#header_top_menu_login input[type="submit"]
{
    padding: 0px 5px;
    margin-left: 10px;
}
#header_top_menu_login label
{
    margin-left: 10px;
    color: white;
}
#header_top_menu_login input[type="text"], #header_top_menu_login input[type="password"]
{
    width: 100px;
    padding: 0px 3px;
    margin-left: 10px;
}

.header_top_menu_menu_item
{
    display: block;
    float: left;    
    padding: 7px 8px;
    font-size: 12px;
    text-decoration: none;
    margin: 0px 0px 0px 3px;
}
.header_top_menu_menu_unselected:hover
{
    text-decoration: none;
    color: white;
}
.header_top_menu_menu_selected:hover
{
    text-decoration: none;
    color: #1D1D49;
}
.header_top_menu_menu_unselected
{
    background-image: url(../img/site/m.jpg);
    color: white;
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
}
.header_top_menu_menu_selected
{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-image: url(../img/site/m_s.jpg);
    color: #1D1D49;
}

.header_sports_group
{
    background-color: white;
    display: block;
    float: left;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 10px;
}
.header_sports_group_name
{
    display: block;
    width: 189px;
    text-align: left;
}
.header_sports_group_name a
{
    color: black;
    font-weight: bold;
    font-size: 13px;
    text-decoration: none;
    display: block;
    padding-left: 20px;
    padding-top: 2px;
}
.header_sports_group_name a:hover
{
    text-decoration: underline;
}
.sport_group_unselected
{
    background-image: url(../img/site/spgrp.gif);
}
.sport_group_selected
{
    background-image: url(../img/site/spgrp_s.gif);
}
.header_sports_group_sports
{
    background-color: white;
    display: block;
    padding-left: 5px;
    padding-right: 4px;
    padding-top: 4px;
    text-align: left;    
}
.sports_divider
{
    background-color: #D9D9D9;
    display: block;
    float: left;
    width: 1px;
    height: 83px;
}

#content
{
    background-color: white;
    padding: 10px;
    font-size: 14px;
    line-height: 160%;
}

#footer_408
{
    background-color: transparent;
}
#info_main
{
    background-color: transparent;
    padding: 10px 0px;
}
#info_down
{
    background-color: transparent;
    padding: 15px 0px;
}
#info_content
{
    background-color: transparent;
    padding: 10px 0px;
}
#footer_tops
{
    background-color: white;
}
#footer_sign
{
    padding: 10px;
    background-color: transparent;
}
#footer_sign a:hover
{
    text-decoration: underline;
}
#footer_sign_copyrights
{
    background-color: transparent;
    display: block;
    float: left;
    color: gray;
    font-size: 10px;
    text-align: left;
}
#footer_sign_buttons
{
    background-color: transparent;
    display: block;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}
#footer_sign_buttons .btn
{
    padding: 0 4px 0 4px;
    float: left;
}
#footer_sign_abouts
{
    background-color: transparent;
    display: block;
    float: right;
    color: #EE9E07;
    font-size: 12px;
    padding-top: 10px;
}
#footer_sign_copyrights a
{
    color: #B0B0C0;
    text-decoration: none;
}
#footer_sign_abouts a
{
    padding-left: 4px;
    padding-right: 4px;
    text-decoration: none;
    color: #B0B0C0;
}
.footer_tops_top
{
    background-color: white;
    display: block;
    float: left;
    width: 333px;
    text-align: center;
    padding-bottom: 15px;
    padding-top: 15px;
}
.footer_tops_top_header
{
    background-repeat: no-repeat;
    background-image: url(../img/site/top.jpg);
    display: block;
    text-align: left;
    height: 36px;
    width: 314px;
}
.footer_tops_top_header p
{
    font-size: 14px;
    color: white;
    padding-left: 60px;
    padding-top: 6px;
    margin: 0;
}

#content_left
{
    background-color: white;
    display: block;
    text-align: left;
    width: 680px;
    float: left;
}
#content_right
{
    float: right;
    background-color: #EFEFEF;
    display: block;
    text-align: left;
    width: 300px;
}
#socials
{
    background-color: transparent;
    clear: both;
    display: block;
    font-size: 1px;
    height: 114px;
}
#socials_socials
{
    background-color: transparent;
    display: block;
    text-align: left;
    padding: 20px 0 5px 0;
}
#socials_socials span
{
    font-size: 14px;
    margin: 0;
    display: block;
    float: left;
    color: black;
    padding: 7px 0 0 0;    
}
#socials_socials a
{
    position: relative;
    float: left;
    font-size: 12px;
    color: #369;
    display: block;
    margin: 7px 0 0 55px;
    text-decoration: none;    
}
#socials_socials img
{
    display: block;
    float: left;
    position: relative;
    top: -7px;    
}
#socials_restrict
{
    background-color: transparent;
    display: block;
    clear: both;
    font-size: 12px;
    color: gray;
    text-align: left;
    padding: 0 0 10px 0;
}

#calendar
{
    background-image: url(../img/site/cal.gif);
    display: block;
    text-align: left;
    color: white;
    width: 300px;
    height: 100px;
    cursor: pointer;
    margin: 0 auto;
}
#calendar span
{
    display: block;
    padding: 55px 5px 0px 110px;
    color: white;
    font-size: 12px;
    text-decoration: none;    
}
#calendar_a:hover, #calendar_a
{
    text-decoration: none;    
}
#search
{
    background-color: transparent;
    display: block;
    font-weight: bold;
    font-size: 13px;
    text-align: left;
    padding: 15px 10px 15px 10px;
    color: #036;    
}
#search input[type="text"]
{
    width: 130px;
}

#content_tagcloud
{
    background-color: transparent;
    display: block;
    text-align: center;
    width: 100%;
    overflow: hidden;
    font-size: 12px;    
}

#anons_special
{
    background-image: url(../img/site/spec.jpg);
    display: block;
    text-align: left;
    color: white;
    width: 300px;
    margin: 0 auto;
    height: 90px;
    cursor: pointer;
    background-color: white;
    margin-top: 5px;    
}
#anons_special span
{
    display: block;
    padding: 45px 5px 0 77px;
    color: white;
    font-size: 12px;
    text-decoration: none;
}
#anons_special_a
{
    text-decoration: none;
}

.anonses_hdr
{
    background-image: url(../img/site/bnhdr.gif);
    display: block;
    text-align: left;
    width: 100%;
    background-size: 100%;
    height: 23px;
    margin: 10px 0 0 0;    
}
.anonses_hdr_title
{
    display: block;
    text-align: left;
    float: left;
    padding: 1px 0 0 5px;
    font-size: 14px;
    color: #D6D6FD;    
}
.anonses_hdr_link
{
    display: block;
    text-align: left;
    float: right;
    padding: 0px 5px 0 0;    
}
.anonses_hdr_link a
{
    font-size: 11px;
    font-style: italic;
    color: #9E9EAF;
    text-decoration: underline;    
}
.anonses_field
{
    background-color: white;
    display: block;
    text-align: left;
    border: 1px solid gray;
    margin-bottom: 20px;
}
.anonses_field_in
{
    background-color: transparent;
    padding: 5px;
    display: block;
    text-align: left;
    font-size: 12px;
    color: gray;
}
.anonses_field_in ul
{
    margin-left: 20px;
}
.anonses_field_in_l
{
    background-color: transparent;
    display: block;
    float: left;
    text-align: left;
    font-size: 12px;
    line-height: 160%;
    width: 120px;
}
.anonses_field_in_r
{
    background-color: transparent;
    display: block;
    float: right;
    text-align: left;
    line-height: 160%;
    font-size: 12px;
    width: 120px;
}
.anonses_mediafield
{
    background-repeat: no-repeat;
    background-image: url(../img/site/bnmedia.gif);
    display: block;
    text-align: left;
    width: 300px;
    height: 132px;    
    clear: both;
}
.anonses_mediafield a
{
    background-color: transparent;
    display: block;
    float: left;
    text-align: left;
    padding: 18px 4px;
}
.anonses_mediatitle
{
    background-color: transparent;
    display: block;
    float: left;
    text-align: center;
    width: 150px;
    padding: 5px 0 5px 0;    
}
.anonses_mediatitle a
{
    padding: 0 5px;
    font-size: 12px;
    color: #369;
}

#content_left_in
{
    margin-right: 10px;
}

#content_left_in p
{
    margin-bottom: 10px;
}
#content_left_in h1
{
    display: block;
    clear: both;
    color: #003;
    font-size: 22px;
    font-weight: bold;
    text-align:center;
    margin: 10px 0px 20px 0px;
}
#content_left_in h2
{
    display: block;
    clear: both;
    font-size: 16px;
    font-weight: bold;
    color: black;
    text-align: left;
    padding: 10px 0 10px 0;
    margin: 0;
    text-decoration: none;    
}
#content_left_in h4
{
    display: block;
    clear: both;
    color: black;
    font-size: 14px;
    font-weight: bold;
    margin-top: 10px;
}
.bottomlist
{
    background-color: white;
    padding-left: 20px;
    display: block;
    text-align: left;
}
.bottomrecord
{
    background-color: white;
    padding-top: 5px;
    display: block;
    text-align: left;
}
.bottomrecord span
{
    padding-left: 10px;
    padding-right: 10px;
    color: #EE9E07;
    font-size: 12px;
    margin: 0;
}
.bottomrecord a
{
    color: #003;
    font-size: 12px;
    text-decoration: none;
}
.bottomrecord a:hover
{
    text-decoration: underline;
}
.bnanonstitle
{
    clear: both;
    display: block;
    text-align: left;
    width: 298px;
    background-color: #DEDEDE;
}
.bnanonstitle_l
{
    display: block;
    float: left;
    background-color: transparent;
    text-align: left;
    padding: 3px 5px;
    font-size: 12px;
    font-weight: bold;
    color: black;
}
.bnanonstitle_r
{
    display: block;
    float: right;
    background-color: transparent;
    text-align: left;
    padding: 3px 5px;
}
.bnanonstitle_r a
{
    font-size: 11px;
    color: black;
    text-decoration: underline;
    font-style: italic;
}
.bnanonsbody
{
    display: block;
    text-align: left;
    width: 298px;
    background-color: #F2F2F2;
}
.bnanonsbody_l
{
    display: block;
    text-align: left;
    padding: 10px 0;
    width: 110px;
    float: left;
    background-color: transparent;
}
.bnanonsbody_l img
{
    max-width: 100px;
}
.bnanonsbody_r
{
    display: block;
    text-align: left;
    float: right;
    font-size: 11px;
    color: black;
    width: 188px;
    padding: 10px 0;
    background-color: transparent;
}
.bnanonsbody_r a
{
    display: block;
    padding-bottom: 10px;
    font-size: 12px;
    font-weight: bold;
    color: #1D1D49;
}
.tagscloud
{
    background-color: transparent;
    display: block;
    text-align: center;
    width: 100%;
    overflow: hidden;
    font-size: 12px;
}
.tagscloud a
{
    margin: 3px 5px;
    white-space: nowrap;
    display: inline;
    text-decoration: none;
    color: #4C5773;
}

#content h1
{
    display: block;
    color: #003;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}
.news_img_center
{
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #efefef;
	color: #666666;
	font-size: 10px;
	font-style: italic;	
	text-align: left;
    overflow: hidden;
    max-width: 95%;    
}
.news_img_left
{
	display: block;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 10px;
	background-color: #efefef;
	color: #666666;
	font-size: 10px;
	font-style: italic;	
	text-align: left;
    max-width: 95%;    
    overflow: hidden;
}
.news_img_right
{
	display: block;
	float: right;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 10px;
	background-color: #efefef;
	color: #666666;
	font-size: 10px;
	font-style: italic;	
	text-align: left;
    max-width: 95%;    
    overflow: hidden;
}
.news_img_expand:hover
{
    cursor: url(../img/site/cursor_zoom.png), pointer;
}

#modal_image_displayer
{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: black;
    cursor: pointer;
    opacity: 0.8;
    display: none;
}
.modal_image_displayer_img
{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    z-index: 1050;
    width: 100%;
}
.modal_image_displayer_img img
{
    display: block;
    margin: 0px auto;
    border: 3px solid white;
    cursor: pointer;
}
.whereami
{
    background-color: white;
    display: block;
    float: left;
    color: gray;
    font-size: 12px;
    padding-top: 5px;
}
.whereami a
{
    color: gray;
    font-size: 12px;
}
.rss
{
    padding-top: 5px;
    background-color: white;
    display: block;
    float: right;
}

.allnews
{
    background-color: transparent;
    display: block;
    text-align: left;
    margin-top: 10px;
    width: 100%;
    font-size: 14px;
    color: black;
    position: relative;
}
.linehor2
{
    display: block;
    position: relative;
    height: 1px;
    border-top: 1px solid #A6A6A4;
    background-color: #585F79;
    top: 25px;
    font-size: 1px;
}
.tab
{
    float: left;
    width: 127px;
    height: 27px;
    position: relative;
    top: -2px;
    margin-bottom: 10px;
    margin-left: 10px;
    background: url(../img/site/tab.jpg) center no-repeat #FBFFDE;
    color: #504F71;
    font-weight: bold;
    line-height: 27px;
    text-align: center;
    font-size: 14px;
}
.pages
{
    margin-top: -10px;
    float: right;
    position: relative;
    display: block;
    height: 20px;
    background-color: transparent;
    color: black;
    line-height: 20px;
    text-align: right;
    font-size: 12px;
}
.pages select
{
    max-width: 500px;
}
.pages span
{
    position: relative;
    display: inline;
    padding: 0 5px;
    background-color: #EFEFEF;
    font-weight: bold;
}
.pages a
{
    position: relative;
    display: inline;
    padding: 0 5px;
    color: black;
}
.newsblockl
{
    background-color: transparent;
    display: block;
    text-align: left;
    width: 330px;
    float: left;
    padding: 10px 0;
}
.newsblocki
{
    background-color: transparent;
    display: block;
    text-align: left;
    width: 100px;
    float: left;
}
.newsblockt
{
    background-color: transparent;
    display: block;
    text-align: left;
    float: right;
    width: 225px;
}
.newsblockdate
{
    background-color: #ECECEC;
    display: block;
    text-align: left;
    float: left;
    font-size: 12px;
    color: #878787;
}
.newsblocksport
{
    background-color: transparent;
    display: block;
    text-align: left;
    float: right;
    font-size: 10px;
    color: gray;
}
.newsblocksport a
{
    font-size: 10px;
    color: gray;
    text-decoration: none;
}
.newsblocktext
{
    background-color: transparent;
    display: block;
    clear: both;
    text-align: left;
    font-size: 12px;
    color: black;
}
.newsblocktext a
{
    color: #1D1D49;
    display: block;
    padding: 5px 0;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}
.newsblockr
{
    background-color: transparent;
    display: block;
    text-align: left;
    width: 330px;
    float: right;
    padding: 10px 0;
}
.newsblocki img
{
    max-width: 100px;
    max-height: 150px;
}
.top_news {
    position: relative;
    margin-top: 7px;
    height: 371px;
    width: 100%;
    text-align: center;
    clear: both;
    display: block;
}
.linehor
{
    display: block;
    position: relative;
    height: 2px;
    border-top: 1px solid #A6A6A4;
    background-color: #585F79;
    top: 25px;
    font-size: 1px;
}
.newsblockwl
{
    background-color: transparent;
    display: block;
    text-align: left;
    width: 330px;
    float: left;
    margin: 5px 0;
    border: 1px solid gray;
}
.newsblockwr
{
    background-color: transparent;
    display: block;
    text-align: left;
    width: 330px;
    float: right;
    margin: 5px 0;
    border: 1px solid gray;
}
.newsblockwtwt
{
    background-color: transparent;
    display: block;
    text-align: left;
    clear: both;
    padding: 10px 5px;
}
.newsblockwtwt a
{
    color: #369;
    display: block;
    font-size: 12px;
    text-decoration: underline;
    padding-bottom: 5px;
}
.newsblockwtwt span
{
    color: black;
    display: block;
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 5px;
}
.newsblockwi
{
    background-color: transparent;
    display: block;
    text-align: left;
    padding-left: 5px;
    float: left;
}
.newsblockwi img
{
    max-width: 100px;
}
.newsblockwt
{
    background-color: transparent;
    display: block;
    text-align: left;
    float: right;
    width: 220px;
}
.newsblockwt a
{
    color: #369;
    display: block;
    font-size: 12px;
    text-decoration: underline;
    padding-bottom: 5px;
}
.newsblockwt span
{
    color: black;
    display: block;
    font-size: 10px;
    font-weight: bold;
    padding-bottom: 10px;
}
.ndate
{
    background-color: transparent;
    display: block;
    float: right;
    font-size: 12px;
    color: gray;
    padding-bottom: 10px;
    padding-top: 20px;
}
.author
{
    background-color: transparent;
    display: block;
    float: left;
    font-size: 12px;
    color: gray;
    line-height: 160%;
    padding-bottom: 10px;
    padding-top: 20px;
}
.materials
{
    background-color: transparent;
    display: block;
    clear: both;
    font-size: 16px;
    font-weight: bold;
    color: black;
    text-align: left;
    padding-top: 15px;
}
.othernews
{
    background-color: transparent;
    display: block;
    clear: both;
    font-size: 14px;
    text-align: left;
    line-height: 160%;
    padding: 10px 10px 25px 25px;
}
.materialslistl
{
    background-color: transparent;
    display: block;
    float: left;
    line-height: 160%;
    margin: 10px 10px 20px 25px;
    width: 300px;
}
.materialslistr
{
    background-color: transparent;
    display: block;
    float: right;
    line-height: 160%;
    width: 300px;
    margin: 10px 25px 20px 10px;
}
.othernews span
{
    font-size: 12px;
    color: gray;
    padding-right: 10px;
    font-weight: normal;
}
div.materialslistl a, div.materialslistr a, div.othernews a 
{
    font-weight: normal;
    font-size: 12px;
    color: #369;
}
.newsblock
{
    background-color: transparent;
    display: block;
    text-align: left;
    padding: 10px 0;
}
.newsblocktt
{
    background-color: transparent;
    display: block;
    text-align: left;
    float: left;
    width: 560px;
    margin-left: 10px;
}
.newsblock_other
{
    margin: 10px 0px 10px 30px;
}
.newsblock_first
{
    margin: 10px 0px 10px 0px;
}
.mediablock_stats a
{
    display: inline-block !important;
    margin-right: 10px !important;
    text-decoration: underline !important;
    color: #336699 !important;
}
.mediablock_img
{
    width: 142px;
    height: 94px;
    margin-bottom: 5px;
}
.media_img_video
{
    display: block;
    position: relative;
    left: 6px;
    margin-top: -32px;
    margin-bottom: 10px;
}
.mediablock
{
    font-size: 11px;
    color: gray;
    display: block;
    float: left;
    width: 142px;
}
.mediablock a
{
    color: black;
    font-size: 12px;
    font-weight: bold;
    display: block;
    text-decoration: none;
}
.mediablock a:hover
{
    text-decoration: underline;
}
.mediablock span 
{
    font-size: 11px;
    color: gray;
    display: block;
    line-height: 14px;
}
.mediablock_span
{
    font-size: 11px !important;
    font-weight: normal !important;
    color: grey !important;
}
#content_like
{
    margin-top: 40px;
}
.gallery
{
    background-color: #EFEFEF;
    display: block;
    position: relative;
    clear: both;
    color: black;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 10px 0;
    margin-bottom: 10px;
}
.gallery .navg_wr
{
    text-align: center;
    margin-bottom: 20px;
}
.lt_arrow
{
    width: 10px;
    height: 20px;
    background: url(../img/site/l_ar_in.gif) center no-repeat;
    cursor: pointer;
    margin-top: 6px;
    margin-right: 10px;
}
.rt_arrow
{
    width: 10px;
    height: 20px;
    background: url(../img/site/r_ar_in.gif) center no-repeat;
    cursor: pointer;
    margin-top: 6px;
    margin-left: 10px;
}
.rt_arrow_act
{
    background: url(../img/site/r_ar_act.gif) center no-repeat;
}
.lt_arrow_act
{
    background: url(../img/site/l_ar_act.gif) center no-repeat;
}
.gallery .navg
{
    width: 570px;
    height: 54px;
    position: relative;
    overflow: hidden;
}
.floating_hor
{
    width: 4000px;
    position: absolute;
    margin-left: -2px;
}
.floating_hor div
{
    border: 2px solid white;
    float: left;
    margin: 0px 2px;
    display: inline;
    cursor: pointer;
}
.gal_show
{
    text-align: center;
    width: 100%;
}
.gal_show div
{
    width: 100%;
    display: none;
    text-align: center;
    color: black;
    font-style: italic;
    font-size: 12px;
}
.imagelist_control
{
    position: absolute;
    top: 50%;
    left: 15px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin-top: -20px;
    font-size: 40px;
    font-weight: 100;
    color: white;
    text-align: center;
    background: #222;
    border: 3px solid white;
    border-radius: 23px;
    opacity: 0.5;
    text-decoration: none;
    cursor: pointer;
}
.imagelist_control:hover
{
    opacity: 1;
    text-decoration: none;
    color: white;
}
.imagelist_control.right
{
    right: 15px;
    left: auto;    
}
.carousel_inner_408 .img_delete
{
    display: block;
    position: absolute;
    width: 16px;
    top: 5px;    
    background-image: url(../img/site/flash_close.png);
    height: 16px;
}
.bnfield_in
{
    background-color: transparent;
    padding: 5px;
    display: block;
    text-align: left;
    font-size: 12px;
    color: gray;
}
.bnfield_in a
{
    line-height: 160%;
    font-size: 12px;
    color: #369;
    text-decoration: underline;
}
#content_left_in ul, #content_left_in ol
{
    padding-left: 40px;
}
#datepicker
{
    font-size: 12px;
    margin-bottom: 10px;
}
#info_add
{
    background-color: white;
    margin-top: 10px;
}
.date_cal
{
    width: 80px;
}
#header_topsports
{
    padding: 0 250px;
    background-color: white;
}
#header_topsports a
{
    display: block;
    float: left;
    margin: 10px 20px;
}
#header_topsports a img, #header_topsports a span
{
    display: block;
    margin: 0 auto;
}
.news_show div
{
    cursor: pointer;
}

/* Header */

.header-bar {

    background: url(../img/site/bg2.png);
    background-repeat: repeat-x;
    border-bottom: 4px solid #E8E8E8;
    padding: 20px 0 320px 0;    
}

.header-bar-small-screen {
display: none;
}

/* ++ Баннер в шапке ++ */

/*@media only screen and (min-width: 980px)
{
	.header-bar {
		background: url(../img/bns/banner_Kuluar.jpg);
		background-repeat: repeat-x;
		border-bottom: 75px solid #eeeeee;
		padding: 20px 0 320px 0;
		background-position: top;
                cursor:pointer;
	}
}

@media only screen and (max-width: 979px)
{
	.header-bar-small-screen {
		background: url(../img/bns/banner_Kuluar_small.jpg);
		display:block;                
		background-repeat: repeat-x;
		padding: 20px 0 150px 0;
		background-position: top;
	}
}

@media only screen and (min-width: 780px) and (max-width: 978px)
{
	.header-bar-small-screen {
		background: url(../img/bns/banner_Kuluar_small.jpg);
		display:block;
                background-size: 100%;
		background-repeat: repeat-x;
		padding: 20px 0 150px 0;
		background-position: top;
	}
}

@media only screen and (min-width: 981px) and (max-width: 1199px)
{
	.header-bar {
		background: url(../img/bns/banner_Kuluar.jpg);
		background-repeat: repeat-x;
		border-bottom: 75px solid #eeeeee;
		padding: 0px 0 320px 0;
		background-position: 35%;
                cursor:pointer;
	}
}*/

/* -- Баннер в шапке --*/


.header-bar .logo {
	color: #5ecaff;
	font-size: 35px;
	font-family: Quicksand, sans-serif;
    font-style: italic;
	font-weight: 400;
	padding: 20px 0 0 0;
	margin: 0;
}

.header-bar .logo span {
	color: #FFF;
}

.header-bar ul.main-nav {
	list-style: none;
	padding-top: 2px;
	margin: 10px 0;
}

.header-bar ul.main-nav li {
	float: left;
	color: #FFF;
	font-size: 13px;
	font-family: Quicksand, sans-serif;
	font-weight: 400;
	margin-left: 10px;
}

.header-bar ul.main-nav li a {
	color: #FFF;
	padding-bottom: 2px;
	display: block;
	padding: 10px 20px;
	border-radius: 5px;
}

.header-bar ul.main-nav li a:hover {
	color: #AAA;
	background: rgba(0,0,0,0.4);
	text-decoration: none;
}

.header-bar ul.main-nav li.active a {
	color: #5ecaff;
	background: rgba(0,0,0,0.4);
}

/* Posts */

.post {
	padding: 8px;
	border-radius: 2px;
	background: #FFF;
	margin-bottom: 20px;
	box-shadow: 0px 0px 4px 0 #EEE;
	border: 1px solid #DDD;
    color: black;
}

.post h2 {
	font-size: 16px;
	font-weight: 400;
    line-height: 1.5em;
	font-family: Quicksand, sans-serif;
}

.post .summary {
	padding: 0 2px;
}

.post .meta {
	margin: 0;
	padding: 6px 10px;
	font-size: 11px;
	text-shadow: 0 1px 1px #FFF;
	background: #EEE;
	border-top: 1px solid #DDD;
	margin: 0 -8px -8px -8px;
	border-radius: 0px 0px 2px 2px;
}

#article .post
{
    border: none;
    box-shadow: none;
}
#article .post .meta
{
    margin-top: 60px;
}
/* Pages */

.page h2 {
	font-size: 18px;
	font-weight: 400;
	font-family: Quicksand, sans-serif;
	line-height: 1.3;
	margin-bottom: 14px;
}

.page h3 {
	font-size: 16px;
	font-weight: 400;
	font-family: Quicksand, sans-serif;
	line-height: 1.3;
	margin-bottom: 14px;
}

.page h4 {
	font-size: 14px;
	font-weight: 400;
	font-family: Quicksand, sans-serif;
	line-height: 1.3;
	margin-bottom: 14px;
}

.page img {
	margin-bottom: 10px;
}

.page .content {
	margin-bottom: 20px;
}

.well {
	background: #F8F8F8;
	border: 1px solid #E8E8E8;
}

.ad {
	border: 1px solid #E8E8E8;
	background: #FFF;
	padding: 4px;
	margin-bottom: 20px;
}

.side-nav {
	background: #FFF;
	border-radius: 5px;
	margin-bottom: 20px;
}

.side-nav ul {
	margin: 0;
}

.side-nav ul li.title a {
	font-weight: 700;
	color: #444;
	cursor: default;
	font-family: Quicksand, sans-serif;
}

.carousel {
	margin: 0;
}

.carousel-control {
	top: 50%;
	margin-top: -20px;
}

.strapline {
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.6);
	padding: 20px;
	font-family: Quicksand, sans-serif;
	font-weight: 400;
	font-size: 24px;
	color: #FFF;
	display: block;
	
}

.strapline span {
	font-size: 14px;
	
}

.main-area .container {
	background: #FFF;
	border: 20px solid #FFF;
	border-radius: 2px;
	margin-top: -300px;
	position: relative;
	z-index: 2;
}

/* Sidebar */

.sidebar h2 {
	font-size: 20px;
	font-weight: 700;
	color: #444;
	font-family: Quicksand, sans-serif;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #EEE;
}

.popular {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #EEE;
}

.popular h3 {
	font-size: 16px;
	font-weight: 400;
    line-height: 1.5em;
	font-family: Quicksand, sans-serif;
}

/* Footer */

.footer-bar {
	background: #bebbbb;
	border-bottom: 4px solid #E8E8E8;
	padding: 220px 0 100px 0;
	margin-top: -200px;
	position: relative;
	z-index: 1;
	color: #D8D8D8;
}

.footer-bar .logo {
	color: #DDD;
	font-size: 24px;
	text-transform: uppercase;
	font-family: Quicksand, sans-serif;
	font-weight: 400;
	margin: 0 0 10px 0;
}

.footer-bar .logo span {
	color: #FFF;
}

.footer-bar a {
	color: #FFF;
}

.footer-bar a:hover {
	color: #DDD;
}

.footer-bar ul {
	list-style: none;
	margin: 0;
}
#datepicker-container{
    margin-top: 10px;
  text-align:center;
}
#datepicker-center{
  display:inline-block;
  margin:0 auto;
}
.mybloqoute
{
    line-height: 18px;
    border-top: 1px dotted #d0d0d0;
    border-bottom: 1px dotted #d0d0d0;
    margin: 15px 0 15px 40px;
    padding: 15px;
    color: #777;
    border-left: 2px solid #8DBFDE;
}
#article iframe
{
    max-width: 100%;
}


@media only screen and (min-width: 760px)
{
	#ads_Kuluar_bottom_articles
        {
            display: none;
        }
}

@media only screen and (max-width: 760px)
{
	#ads_Kuluar_left_column.innews
        {
            display: none;
        }
        
}
